﻿html {
    scroll-behavior: smooth;
}

body {
    
}

.header-container {
}

header h1 {
}

.stars {
    font-size: 2em;
}

.star-5 {
    color: #28aa34;
}

.star-4 {
    color: #80d854;
}

.star-3 {
    color: #d5e269;
}

.star-2 {
    color: #da8551;
}

.star-1 {
    color: #da2020;
}

.bg-star-5 {
    background-color: #28aa34;
}

.bg-star-4 {
    background-color: #80d854;
}

.bg-star-3 {
    background-color: #d5e269;
}

.bg-star-2 {
    background-color: #da8551;
}

.bg-star-1 {
    background-color: #da2020;
}

#cookit {
    position: fixed;
    width: 100%;
    bottom: 0;
    padding: 0.6rem 2rem;
    display: flex;
    z-index: 999;
}

    #cookit #cookit-container {
        margin: auto;
        width: 1200px;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }

        #cookit #cookit-container > * {
            margin: 0.4rem;
        }

        #cookit #cookit-container p {
            line-height: 1.4rem;
        }

        #cookit #cookit-container a {
            text-decoration: none;
            color: #000;
        }

            #cookit #cookit-container a:hover {
                opacity: 0.9;
            }

        #cookit #cookit-container #cookit-button {
            padding: 0.5rem 1rem;
            margin-left: auto;
        }

.lead {
    /*padding: 1rem 0;*/
    font-weight: bold;
    font-size: 1.1rem;
}

a {
    text-decoration: none;
}

    a:hover {
        opacity: 0.8;
    }

li {
    font-size: 0.875em;
}

.time {
    font-size: 0.875em;
    margin-bottom: 0.5rem;
}

.share {
    position: relative;
    bottom: 4px;
}

.h2, h2 {
    font-size: calc(1.825rem + .9vw);
}

@media (min-width: 1200px) {
    .h2, h2 {
        font-size: 3rem;
    }
}

.truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*
 * DOM element rendering detection
 * https://davidwalsh.name/detect-node-insertion
 */
@keyframes chartjs-render-animation {
    from {
        opacity: 0.99;
    }

    to {
        opacity: 1;
    }
}

.chartjs-render-monitor {
    animation: chartjs-render-animation 0.001s;
}

/*
 * DOM element resizing detection
 * https://github.com/marcj/css-element-queries
 */
.chartjs-size-monitor,
.chartjs-size-monitor-expand,
.chartjs-size-monitor-shrink {
    position: absolute;
    direction: ltr;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    pointer-events: none;
    visibility: hidden;
    z-index: -1;
}

    .chartjs-size-monitor-expand > div {
        position: absolute;
        width: 1000000px;
        height: 1000000px;
        left: 0;
        top: 0;
    }

    .chartjs-size-monitor-shrink > div {
        position: absolute;
        width: 200%;
        height: 200%;
        left: 0;
        top: 0;
    }

.progress .progress-bar {
    animation-name: animateBar;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: .9s;
}

@keyframes animateBar {
    0% {
        transform: translateX(-100%);
    }

    100% {
        transform: translateX(0);
    }
}

.card {
/*    box-shadow: 0 0 14px -12px #000;*/
/*border: none;*/
}

#home h1, #home p {
    text-shadow: 1px 1px 3px #000;
}

li img {
    position:relative;
    bottom: 2px;
}

h1 a, h1 a:visited {
    color: #212529;
}

h1 a:hover, h1 a:active {

}

.reg-tm {
    font-size: 0.4em;
    vertical-align: 0.8em;
}